body{
    background-color: aliceblue;
}

#alert{
    color:red;
}

.heading{
    text-align: center;
}
.form-container{
    width: 500px;
    margin: 100px auto;
    padding: 50px;
    background: white;
    border: 1px solid black;
}

.input{
    border: 1px solid #ccc;
    outline: none;
    padding: 10px 20px;
    margin: 10px 0;
  }

  .input-group{
    display: flex;
    margin: 10px 0;
  }

  .btn{
    border: none;
    cursor: pointer;
    margin: 1rem 0;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
  }

  .hidden{
    display: none;
  }
